Browse Source

Updated from global requirements

Change-Id: I242ed5dc0d6b3ed3ec9b2fe25de3c2020fbf60b8
changes/38/504638/1
OpenStack Proposal Bot 5 years ago
parent
commit
eba0b5e4e5
  1. 4
      test-requirements.txt

4
test-requirements.txt

@ -15,7 +15,7 @@ openstackdocstheme>=1.17.0 # Apache-2.0
os-api-ref>=1.4.0 # Apache-2.0
os-testr>=1.0.0 # Apache-2.0
oslotest>=1.10.0 # Apache-2.0
qpid-python;python_version=='2.7' # Apache-2.0
qpid-python>=0.26;python_version=='2.7' # Apache-2.0
psycopg2>=2.6.2 # LGPL/ZPL
sphinx>=1.6.2 # BSD
testrepository>=0.0.18 # Apache-2.0/BSD
@ -24,7 +24,7 @@ testtools>=1.4.0 # MIT
testresources>=2.0.0 # Apache-2.0/BSD
reno>=2.5.0 # Apache-2.0
# Next are used in integration tests only
os-collect-config # Apache-2.0
os-collect-config>=0.1.35 # Apache-2.0
paramiko>=2.0.0 # LGPLv2.1+
tempest>=16.1.0 # Apache-2.0
gabbi>=1.35.0 # Apache-2.0

Loading…
Cancel
Save